libunity-scopes-dev 1.0.2+15.10.20150921-0ubuntu1 (armhf binary) in ubuntu wily

 Library to integrate scopes with the Unity shell (dev files)

Details

Package version:
1.0.2+15.10.20150921-0ubuntu1
Source:
unity-scopes-api 1.0.2+15.10.20150921-0ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional